name = "Nikolite Expansion"
filename = "indrev-nikolite-1.0+1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "98b1c7e3db2fc01abcd72184d63cfd28baf4c88b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3956408
project-id = 517418
